## rust-gimli 0.16.1

=== debian/changelog ===
rust-gimli (0.16.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:53:31 +0800

rust-gimli (0.16.1-1) unstable; urgency=medium

  * Package gimli 0.16.1 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Tue, 18 Dec 2018 16:56:51 -0800
