=== debian/control ===
Source: rust-gimli
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arrayvec-0.4-dev (>= 0.4.6-~~) <!nocheck>,
 librust-byteorder-1-dev <!nocheck>,
 librust-fallible-iterator-0.1+std-dev (>= 0.1.4-~~) <!nocheck>,
 librust-fallible-iterator-0.1-dev (>= 0.1.4-~~) <!nocheck>,
 librust-stable-deref-trait-1+std-dev (>= 1.1.0-~~) <!nocheck>,
 librust-stable-deref-trait-1-dev (>= 1.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gimli]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gimli

Package: librust-gimli-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.4-dev (>= 0.4.6-~~),
 librust-byteorder-1-dev,
 librust-fallible-iterator-0.1-dev (>= 0.1.4-~~),
 librust-stable-deref-trait-1-dev (>= 1.1.0-~~)
Recommends:
 librust-gimli+std-dev (= ${binary:Version})
Suggests:
 librust-gimli+alloc-dev (= ${binary:Version})
Provides:
 librust-gimli-0-dev (= ${binary:Version}),
 librust-gimli-0.16-dev (= ${binary:Version}),
 librust-gimli-0.16.1-dev (= ${binary:Version})
Description: Blazing fast DWARF debugging format parser - Rust source code
 This package contains the source for the Rust gimli crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-gimli+alloc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gimli-dev (= ${binary:Version}),
 librust-fallible-iterator-0.1+alloc-dev (>= 0.1.4-~~),
 librust-stable-deref-trait-1+alloc-dev (>= 1.1.0-~~)
Provides:
 librust-gimli-0+alloc-dev (= ${binary:Version}),
 librust-gimli-0.16+alloc-dev (= ${binary:Version}),
 librust-gimli-0.16.1+alloc-dev (= ${binary:Version})
Description: Blazing fast DWARF debugging format parser - feature "alloc"
 This metapackage enables feature alloc for the Rust gimli crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gimli+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gimli-dev (= ${binary:Version}),
 librust-fallible-iterator-0.1+std-dev (>= 0.1.4-~~),
 librust-stable-deref-trait-1+std-dev (>= 1.1.0-~~)
Provides:
 librust-gimli+default-dev (= ${binary:Version}),
 librust-gimli-0+std-dev (= ${binary:Version}),
 librust-gimli-0+default-dev (= ${binary:Version}),
 librust-gimli-0.16+std-dev (= ${binary:Version}),
 librust-gimli-0.16+default-dev (= ${binary:Version}),
 librust-gimli-0.16.1+std-dev (= ${binary:Version}),
 librust-gimli-0.16.1+default-dev (= ${binary:Version})
Description: Blazing fast DWARF debugging format parser - feature "std"
 This metapackage enables feature std for the Rust gimli crate, by pulling in
 any additional dependencies needed by that feature.
