## rust-gimli 0.19.0

=== debian/changelog ===
rust-gimli (0.19.0-2) unstable; urgency=medium

  * Package gimli 0.19.0 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 01 Jan 2020 14:34:27 +0100

rust-gimli (0.19.0-1) unstable; urgency=medium

  * Package gimli 0.19.0 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 30 Nov 2019 13:34:44 +0100
