=== debian/control ===
Source: rust-gimli
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arrayvec-0.5-dev <!nocheck>,
 librust-byteorder-1-dev <!nocheck>,
 librust-fallible-iterator-0.2+std-dev <!nocheck>,
 librust-fallible-iterator-0.2-dev <!nocheck>,
 librust-indexmap-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-stable-deref-trait-1+std-dev (>= 1.1.0-~~) <!nocheck>,
 librust-stable-deref-trait-1-dev (>= 1.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gimli]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gimli

Package: librust-gimli-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.5-dev,
 librust-byteorder-1-dev,
 librust-fallible-iterator-0.2-dev,
 librust-stable-deref-trait-1-dev (>= 1.1.0-~~)
Recommends:
 librust-gimli+default-dev (= ${binary:Version})
Suggests:
 librust-gimli+alloc-dev (= ${binary:Version}),
 librust-gimli+indexmap-dev (= ${binary:Version}),
 librust-gimli+std-dev (= ${binary:Version}),
 librust-gimli+write-dev (= ${binary:Version})
Provides:
 librust-gimli+read-dev (= ${binary:Version}),
 librust-gimli-0-dev (= ${binary:Version}),
 librust-gimli-0+read-dev (= ${binary:Version}),
 librust-gimli-0.19-dev (= ${binary:Version}),
 librust-gimli-0.19+read-dev (= ${binary:Version}),
 librust-gimli-0.19.0-dev (= ${binary:Version}),
 librust-gimli-0.19.0+read-dev (= ${binary:Version})
Description: Reading and writing the DWARF debugging format - Rust source code
 This package contains the source for the Rust gimli crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-gimli+alloc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gimli-dev (= ${binary:Version}),
 librust-fallible-iterator-0.2+alloc-dev,
 librust-stable-deref-trait-1+alloc-dev (>= 1.1.0-~~)
Provides:
 librust-gimli-0+alloc-dev (= ${binary:Version}),
 librust-gimli-0.19+alloc-dev (= ${binary:Version}),
 librust-gimli-0.19.0+alloc-dev (= ${binary:Version})
Description: Reading and writing the DWARF debugging format - feature "alloc"
 This metapackage enables feature "alloc" for the Rust gimli crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-gimli+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gimli-dev (= ${binary:Version}),
 librust-gimli+read-dev (= ${binary:Version}),
 librust-gimli+write-dev (= ${binary:Version}),
 librust-gimli+std-dev (= ${binary:Version})
Provides:
 librust-gimli-0+default-dev (= ${binary:Version}),
 librust-gimli-0.19+default-dev (= ${binary:Version}),
 librust-gimli-0.19.0+default-dev (= ${binary:Version})
Description: Reading and writing the DWARF debugging format - feature "default"
 This metapackage enables feature "default" for the Rust gimli crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-gimli+indexmap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gimli-dev (= ${binary:Version}),
 librust-indexmap-1+default-dev (>= 1.0.2-~~)
Provides:
 librust-gimli-0+indexmap-dev (= ${binary:Version}),
 librust-gimli-0.19+indexmap-dev (= ${binary:Version}),
 librust-gimli-0.19.0+indexmap-dev (= ${binary:Version})
Description: Reading and writing the DWARF debugging format - feature "indexmap"
 This metapackage enables feature "indexmap" for the Rust gimli crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-gimli+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gimli-dev (= ${binary:Version}),
 librust-fallible-iterator-0.2+std-dev,
 librust-stable-deref-trait-1+std-dev (>= 1.1.0-~~)
Provides:
 librust-gimli-0+std-dev (= ${binary:Version}),
 librust-gimli-0.19+std-dev (= ${binary:Version}),
 librust-gimli-0.19.0+std-dev (= ${binary:Version})
Description: Reading and writing the DWARF debugging format - feature "std"
 This metapackage enables feature "std" for the Rust gimli crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gimli+write-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gimli-dev (= ${binary:Version}),
 librust-gimli+std-dev (= ${binary:Version}),
 librust-indexmap-1+default-dev (>= 1.0.2-~~)
Provides:
 librust-gimli-0+write-dev (= ${binary:Version}),
 librust-gimli-0.19+write-dev (= ${binary:Version}),
 librust-gimli-0.19.0+write-dev (= ${binary:Version})
Description: Reading and writing the DWARF debugging format - feature "write"
 This metapackage enables feature "write" for the Rust gimli crate, by pulling
 in any additional dependencies needed by that feature.
