=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gimli 0.19.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-crossbeam-0.7+default-dev (>= 0.7.1-~~), librust-getopts-0.2+default-dev, librust-memmap-0.7+default-dev, librust-num-cpus-1+default-dev, librust-object-0.12+default-dev, librust-rayon-1+default-dev, librust-regex-1+default-dev, librust-test-assembler-0.1+default-dev (>= 0.1.3-~~), librust-typed-arena-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gimli 0.19.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-crossbeam-0.7+default-dev (>= 0.7.1-~~), librust-getopts-0.2+default-dev, librust-memmap-0.7+default-dev, librust-num-cpus-1+default-dev, librust-object-0.12+default-dev, librust-rayon-1+default-dev, librust-regex-1+default-dev, librust-test-assembler-0.1+default-dev (>= 0.1.3-~~), librust-typed-arena-1+default-dev, librust-gimli-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gimli 0.19.0 --all-targets --features alloc
Depends: dh-cargo (>= 18), librust-crossbeam-0.7+default-dev (>= 0.7.1-~~), librust-getopts-0.2+default-dev, librust-memmap-0.7+default-dev, librust-num-cpus-1+default-dev, librust-object-0.12+default-dev, librust-rayon-1+default-dev, librust-regex-1+default-dev, librust-test-assembler-0.1+default-dev (>= 0.1.3-~~), librust-typed-arena-1+default-dev, librust-gimli+alloc-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gimli 0.19.0 --all-targets --features default
Depends: dh-cargo (>= 18), librust-crossbeam-0.7+default-dev (>= 0.7.1-~~), librust-getopts-0.2+default-dev, librust-memmap-0.7+default-dev, librust-num-cpus-1+default-dev, librust-object-0.12+default-dev, librust-rayon-1+default-dev, librust-regex-1+default-dev, librust-test-assembler-0.1+default-dev (>= 0.1.3-~~), librust-typed-arena-1+default-dev, librust-gimli+default-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gimli 0.19.0 --all-targets --features indexmap
Depends: dh-cargo (>= 18), librust-crossbeam-0.7+default-dev (>= 0.7.1-~~), librust-getopts-0.2+default-dev, librust-memmap-0.7+default-dev, librust-num-cpus-1+default-dev, librust-object-0.12+default-dev, librust-rayon-1+default-dev, librust-regex-1+default-dev, librust-test-assembler-0.1+default-dev (>= 0.1.3-~~), librust-typed-arena-1+default-dev, librust-gimli+indexmap-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gimli 0.19.0 --all-targets --features std
