## rust-gimli 0.26.2

=== debian/changelog ===
rust-gimli (0.26.2-1) unstable; urgency=medium

  * Team upload.
  * Package gimli 0.26.2 from crates.io using debcargo 2.5.0
  * Remove "wasm" feature from "object" dev-dependency, it doesn't seem to be
    needed at least on linux.
  * Fix tests with --no-default-features.
  * Remove dev-dependency on test-assembler and disable tests that depend on
    it so the rest of the tests can run.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 21 Aug 2022 01:56:57 +0000

rust-gimli (0.22.0-1) experimental; urgency=medium

  * Team upload.
  * Package gimli 0.22.0 from crates.io using debcargo 2.4.4
  * Drop relax-dep.patch no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 02 Nov 2021 04:44:40 +0000
