=== debian/control ===
Source: rust-gimli
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fallible-iterator-0.2+std-dev <!nocheck>,
 librust-fallible-iterator-0.2-dev <!nocheck>,
 librust-indexmap-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-stable-deref-trait-1+std-dev (>= 1.1.0-~~) <!nocheck>,
 librust-stable-deref-trait-1-dev (>= 1.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gimli]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gimli
Rules-Requires-Root: no

Package: librust-gimli-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fallible-iterator-0.2+std-dev,
 librust-fallible-iterator-0.2-dev,
 librust-indexmap-1+default-dev (>= 1.0.2-~~),
 librust-stable-deref-trait-1+std-dev (>= 1.1.0-~~),
 librust-stable-deref-trait-1-dev (>= 1.1.0-~~)
Provides:
 librust-gimli+default-dev (= ${binary:Version}),
 librust-gimli+endian-reader-dev (= ${binary:Version}),
 librust-gimli+fallible-iterator-dev (= ${binary:Version}),
 librust-gimli+indexmap-dev (= ${binary:Version}),
 librust-gimli+read-dev (= ${binary:Version}),
 librust-gimli+read-core-dev (= ${binary:Version}),
 librust-gimli+stable-deref-trait-dev (= ${binary:Version}),
 librust-gimli+std-dev (= ${binary:Version}),
 librust-gimli+write-dev (= ${binary:Version}),
 librust-gimli-0-dev (= ${binary:Version}),
 librust-gimli-0+default-dev (= ${binary:Version}),
 librust-gimli-0+endian-reader-dev (= ${binary:Version}),
 librust-gimli-0+fallible-iterator-dev (= ${binary:Version}),
 librust-gimli-0+indexmap-dev (= ${binary:Version}),
 librust-gimli-0+read-dev (= ${binary:Version}),
 librust-gimli-0+read-core-dev (= ${binary:Version}),
 librust-gimli-0+stable-deref-trait-dev (= ${binary:Version}),
 librust-gimli-0+std-dev (= ${binary:Version}),
 librust-gimli-0+write-dev (= ${binary:Version}),
 librust-gimli-0.26-dev (= ${binary:Version}),
 librust-gimli-0.26+default-dev (= ${binary:Version}),
 librust-gimli-0.26+endian-reader-dev (= ${binary:Version}),
 librust-gimli-0.26+fallible-iterator-dev (= ${binary:Version}),
 librust-gimli-0.26+indexmap-dev (= ${binary:Version}),
 librust-gimli-0.26+read-dev (= ${binary:Version}),
 librust-gimli-0.26+read-core-dev (= ${binary:Version}),
 librust-gimli-0.26+stable-deref-trait-dev (= ${binary:Version}),
 librust-gimli-0.26+std-dev (= ${binary:Version}),
 librust-gimli-0.26+write-dev (= ${binary:Version}),
 librust-gimli-0.26.2-dev (= ${binary:Version}),
 librust-gimli-0.26.2+default-dev (= ${binary:Version}),
 librust-gimli-0.26.2+endian-reader-dev (= ${binary:Version}),
 librust-gimli-0.26.2+fallible-iterator-dev (= ${binary:Version}),
 librust-gimli-0.26.2+indexmap-dev (= ${binary:Version}),
 librust-gimli-0.26.2+read-dev (= ${binary:Version}),
 librust-gimli-0.26.2+read-core-dev (= ${binary:Version}),
 librust-gimli-0.26.2+stable-deref-trait-dev (= ${binary:Version}),
 librust-gimli-0.26.2+std-dev (= ${binary:Version}),
 librust-gimli-0.26.2+write-dev (= ${binary:Version})
Description: Reading and writing the DWARF debugging format - Rust source code
 This package contains the source for the Rust gimli crate, packaged by debcargo
 for use with cargo and dh-cargo.
