=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gimli 0.26.2 --all-targets --all-features
Features: test-name=rust-gimli:@
Depends: dh-cargo (>= 18), librust-crossbeam-0.8+default-dev, librust-getopts-0.2+default-dev, librust-memmap2-0.5+default-dev (>= 0.5.5-~~), librust-num-cpus-1+default-dev, librust-object-0.29+default-dev, librust-rayon-1+default-dev, librust-regex-1+default-dev, librust-typed-arena-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gimli 0.26.2 --all-targets 
Features: test-name=librust-gimli-dev:default
Depends: dh-cargo (>= 18), librust-crossbeam-0.8+default-dev, librust-getopts-0.2+default-dev, librust-memmap2-0.5+default-dev (>= 0.5.5-~~), librust-num-cpus-1+default-dev, librust-object-0.29+default-dev, librust-rayon-1+default-dev, librust-regex-1+default-dev, librust-typed-arena-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gimli 0.26.2 --all-targets --no-default-features --features endian-reader
Features: test-name=librust-gimli-dev:endian-reader
Depends: dh-cargo (>= 18), librust-crossbeam-0.8+default-dev, librust-getopts-0.2+default-dev, librust-memmap2-0.5+default-dev (>= 0.5.5-~~), librust-num-cpus-1+default-dev, librust-object-0.29+default-dev, librust-rayon-1+default-dev, librust-regex-1+default-dev, librust-typed-arena-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gimli 0.26.2 --all-targets --no-default-features --features fallible-iterator
Features: test-name=librust-gimli-dev:fallible-iterator
Depends: dh-cargo (>= 18), librust-crossbeam-0.8+default-dev, librust-getopts-0.2+default-dev, librust-memmap2-0.5+default-dev (>= 0.5.5-~~), librust-num-cpus-1+default-dev, librust-object-0.29+default-dev, librust-rayon-1+default-dev, librust-regex-1+default-dev, librust-typed-arena-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gimli 0.26.2 --all-targets --no-default-features --features indexmap
Features: test-name=librust-gimli-dev:indexmap
Depends: dh-cargo (>= 18), librust-crossbeam-0.8+default-dev, librust-getopts-0.2+default-dev, librust-memmap2-0.5+default-dev (>= 0.5.5-~~), librust-num-cpus-1+default-dev, librust-object-0.29+default-dev, librust-rayon-1+default-dev, librust-regex-1+default-dev, librust-typed-arena-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gimli 0.26.2 --all-targets --no-default-features --features read
Features: test-name=librust-gimli-dev:read
