## rust-gimli 0.27.0

=== debian/changelog ===
rust-gimli (0.27.0-1) unstable; urgency=medium

  * Team upload.
  * Package gimli 0.27.0 from crates.io using debcargo 2.6.0
  * Update remove-wasm-from-object-dev-depends.patch for new upstream.
  * Update remove-test-assembler.patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 02 Jan 2023 11:13:07 +0000
