=== debian/control ===
--- 
+++ 
@@ -15,9 +15,10 @@
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gimli]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gimli
+X-Cargo-Crate: gimli
 Rules-Requires-Root: no
 
 Package: librust-gimli-dev
@@ -50,26 +51,26 @@
  librust-gimli-0+stable-deref-trait-dev (= ${binary:Version}),
  librust-gimli-0+std-dev (= ${binary:Version}),
  librust-gimli-0+write-dev (= ${binary:Version}),
- librust-gimli-0.26-dev (= ${binary:Version}),
- librust-gimli-0.26+default-dev (= ${binary:Version}),
- librust-gimli-0.26+endian-reader-dev (= ${binary:Version}),
- librust-gimli-0.26+fallible-iterator-dev (= ${binary:Version}),
- librust-gimli-0.26+indexmap-dev (= ${binary:Version}),
- librust-gimli-0.26+read-dev (= ${binary:Version}),
- librust-gimli-0.26+read-core-dev (= ${binary:Version}),
- librust-gimli-0.26+stable-deref-trait-dev (= ${binary:Version}),
- librust-gimli-0.26+std-dev (= ${binary:Version}),
- librust-gimli-0.26+write-dev (= ${binary:Version}),
- librust-gimli-0.26.2-dev (= ${binary:Version}),
- librust-gimli-0.26.2+default-dev (= ${binary:Version}),
- librust-gimli-0.26.2+endian-reader-dev (= ${binary:Version}),
- librust-gimli-0.26.2+fallible-iterator-dev (= ${binary:Version}),
- librust-gimli-0.26.2+indexmap-dev (= ${binary:Version}),
- librust-gimli-0.26.2+read-dev (= ${binary:Version}),
- librust-gimli-0.26.2+read-core-dev (= ${binary:Version}),
- librust-gimli-0.26.2+stable-deref-trait-dev (= ${binary:Version}),
- librust-gimli-0.26.2+std-dev (= ${binary:Version}),
- librust-gimli-0.26.2+write-dev (= ${binary:Version})
+ librust-gimli-0.27-dev (= ${binary:Version}),
+ librust-gimli-0.27+default-dev (= ${binary:Version}),
+ librust-gimli-0.27+endian-reader-dev (= ${binary:Version}),
+ librust-gimli-0.27+fallible-iterator-dev (= ${binary:Version}),
+ librust-gimli-0.27+indexmap-dev (= ${binary:Version}),
+ librust-gimli-0.27+read-dev (= ${binary:Version}),
+ librust-gimli-0.27+read-core-dev (= ${binary:Version}),
+ librust-gimli-0.27+stable-deref-trait-dev (= ${binary:Version}),
+ librust-gimli-0.27+std-dev (= ${binary:Version}),
+ librust-gimli-0.27+write-dev (= ${binary:Version}),
+ librust-gimli-0.27.0-dev (= ${binary:Version}),
+ librust-gimli-0.27.0+default-dev (= ${binary:Version}),
+ librust-gimli-0.27.0+endian-reader-dev (= ${binary:Version}),
+ librust-gimli-0.27.0+fallible-iterator-dev (= ${binary:Version}),
+ librust-gimli-0.27.0+indexmap-dev (= ${binary:Version}),
+ librust-gimli-0.27.0+read-dev (= ${binary:Version}),
+ librust-gimli-0.27.0+read-core-dev (= ${binary:Version}),
+ librust-gimli-0.27.0+stable-deref-trait-dev (= ${binary:Version}),
+ librust-gimli-0.27.0+std-dev (= ${binary:Version}),
+ librust-gimli-0.27.0+write-dev (= ${binary:Version})
 Description: Reading and writing the DWARF debugging format - Rust source code
  This package contains the source for the Rust gimli crate, packaged by debcargo
  for use with cargo and dh-cargo.
