## rust-gimli 0.27.3

=== debian/changelog ===
rust-gimli (0.27.3-1) unstable; urgency=medium

  * Package gimli 0.27.3 from crates.io using debcargo 2.6.0
  * Relax dev-dependency on memmap2.

  [ Fabian Grünbichler ]
  * Team upload.
  * Package gimli 0.27.3 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Mon, 28 Aug 2023 12:01:00 +0000
