=== debian/control ===
--- 
+++ 
@@ -61,16 +61,16 @@
  librust-gimli-0.27+stable-deref-trait-dev (= ${binary:Version}),
  librust-gimli-0.27+std-dev (= ${binary:Version}),
  librust-gimli-0.27+write-dev (= ${binary:Version}),
- librust-gimli-0.27.0-dev (= ${binary:Version}),
- librust-gimli-0.27.0+default-dev (= ${binary:Version}),
- librust-gimli-0.27.0+endian-reader-dev (= ${binary:Version}),
- librust-gimli-0.27.0+fallible-iterator-dev (= ${binary:Version}),
- librust-gimli-0.27.0+indexmap-dev (= ${binary:Version}),
- librust-gimli-0.27.0+read-dev (= ${binary:Version}),
- librust-gimli-0.27.0+read-core-dev (= ${binary:Version}),
- librust-gimli-0.27.0+stable-deref-trait-dev (= ${binary:Version}),
- librust-gimli-0.27.0+std-dev (= ${binary:Version}),
- librust-gimli-0.27.0+write-dev (= ${binary:Version})
+ librust-gimli-0.27.3-dev (= ${binary:Version}),
+ librust-gimli-0.27.3+default-dev (= ${binary:Version}),
+ librust-gimli-0.27.3+endian-reader-dev (= ${binary:Version}),
+ librust-gimli-0.27.3+fallible-iterator-dev (= ${binary:Version}),
+ librust-gimli-0.27.3+indexmap-dev (= ${binary:Version}),
+ librust-gimli-0.27.3+read-dev (= ${binary:Version}),
+ librust-gimli-0.27.3+read-core-dev (= ${binary:Version}),
+ librust-gimli-0.27.3+stable-deref-trait-dev (= ${binary:Version}),
+ librust-gimli-0.27.3+std-dev (= ${binary:Version}),
+ librust-gimli-0.27.3+write-dev (= ${binary:Version})
 Description: Reading and writing the DWARF debugging format - Rust source code
  This package contains the source for the Rust gimli crate, packaged by debcargo
  for use with cargo and dh-cargo.
