## rust-gimli 0.28.1

=== debian/changelog ===
rust-gimli (0.28.1-2) unstable; urgency=medium

  * Team upload.
  * Package gimli 0.28.1 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Fri, 05 Jan 2024 23:06:25 +0000

rust-gimli (0.28.1-1) experimental; urgency=medium

  * Team upload.
  * Package gimli 0.28.1 from crates.io using debcargo 2.6.1
  * Drop remove-wasm-from-object-dev-depends.patch, upstream no longer has
    a dev-dependency on object.
  * Drop patch for memmap2 dev-dependency, upstream no longer depends on
    memmap2
  * Relax indexmap dependency to ">= 1.9.3".
  * Update remaining patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 24 Nov 2023 16:03:05 +0000
