=== debian/control ===
Source: rust-gimli
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fallible-iterator-0.3+std-dev <!nocheck>,
 librust-fallible-iterator-0.3-dev <!nocheck>,
 librust-indexmap+default-dev (>= 1.9.3-~~) <!nocheck>,
 librust-stable-deref-trait-1+std-dev (>= 1.1.0-~~) <!nocheck>,
 librust-stable-deref-trait-1-dev (>= 1.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gimli]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gimli
X-Cargo-Crate: gimli
Rules-Requires-Root: no

Package: librust-gimli-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fallible-iterator-0.3+std-dev,
 librust-fallible-iterator-0.3-dev,
 librust-indexmap+default-dev (>= 1.9.3-~~),
 librust-stable-deref-trait-1+std-dev (>= 1.1.0-~~),
 librust-stable-deref-trait-1-dev (>= 1.1.0-~~)
Provides:
 librust-gimli+default-dev (= ${binary:Version}),
 librust-gimli+endian-reader-dev (= ${binary:Version}),
 librust-gimli+fallible-iterator-dev (= ${binary:Version}),
 librust-gimli+read-dev (= ${binary:Version}),
 librust-gimli+read-all-dev (= ${binary:Version}),
 librust-gimli+read-core-dev (= ${binary:Version}),
 librust-gimli+std-dev (= ${binary:Version}),
 librust-gimli+write-dev (= ${binary:Version}),
 librust-gimli-0-dev (= ${binary:Version}),
 librust-gimli-0+default-dev (= ${binary:Version}),
 librust-gimli-0+endian-reader-dev (= ${binary:Version}),
 librust-gimli-0+fallible-iterator-dev (= ${binary:Version}),
 librust-gimli-0+read-dev (= ${binary:Version}),
 librust-gimli-0+read-all-dev (= ${binary:Version}),
 librust-gimli-0+read-core-dev (= ${binary:Version}),
 librust-gimli-0+std-dev (= ${binary:Version}),
 librust-gimli-0+write-dev (= ${binary:Version}),
 librust-gimli-0.28-dev (= ${binary:Version}),
 librust-gimli-0.28+default-dev (= ${binary:Version}),
 librust-gimli-0.28+endian-reader-dev (= ${binary:Version}),
 librust-gimli-0.28+fallible-iterator-dev (= ${binary:Version}),
 librust-gimli-0.28+read-dev (= ${binary:Version}),
 librust-gimli-0.28+read-all-dev (= ${binary:Version}),
 librust-gimli-0.28+read-core-dev (= ${binary:Version}),
 librust-gimli-0.28+std-dev (= ${binary:Version}),
 librust-gimli-0.28+write-dev (= ${binary:Version}),
 librust-gimli-0.28.1-dev (= ${binary:Version}),
 librust-gimli-0.28.1+default-dev (= ${binary:Version}),
 librust-gimli-0.28.1+endian-reader-dev (= ${binary:Version}),
 librust-gimli-0.28.1+fallible-iterator-dev (= ${binary:Version}),
 librust-gimli-0.28.1+read-dev (= ${binary:Version}),
 librust-gimli-0.28.1+read-all-dev (= ${binary:Version}),
 librust-gimli-0.28.1+read-core-dev (= ${binary:Version}),
 librust-gimli-0.28.1+std-dev (= ${binary:Version}),
 librust-gimli-0.28.1+write-dev (= ${binary:Version})
Description: Reading and writing the DWARF debugging format - Rust source code
 Source code for Debianized Rust crate "gimli"
