## rust-gimli 0.31.1

=== debian/changelog ===
rust-gimli (0.31.1-2) unstable; urgency=medium

  * Team upload.
  * Package gimli 0.31.1 from crates.io using debcargo 2.7.5
  * Upload to unstable (Closes: #1073006)

 -- Peter Michael Green <plugwash@debian.org>  Wed, 25 Dec 2024 17:25:15 +0000

rust-gimli (0.31.1-1) experimental; urgency=medium

  * Team upload.
  * Package gimli 0.31.1 from crates.io using debcargo 2.7.5
  * Update fix-tests-no-default-features.patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 17 Dec 2024 19:25:02 +0000
