=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-gimli
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.60) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -15,9 +15,10 @@
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gimli]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gimli
+Homepage: https://github.com/gimli-rs/gimli
 X-Cargo-Crate: gimli
 Rules-Requires-Root: no
 
@@ -49,23 +50,23 @@
  librust-gimli-0+read-core-dev (= ${binary:Version}),
  librust-gimli-0+std-dev (= ${binary:Version}),
  librust-gimli-0+write-dev (= ${binary:Version}),
- librust-gimli-0.28-dev (= ${binary:Version}),
- librust-gimli-0.28+default-dev (= ${binary:Version}),
- librust-gimli-0.28+endian-reader-dev (= ${binary:Version}),
- librust-gimli-0.28+fallible-iterator-dev (= ${binary:Version}),
- librust-gimli-0.28+read-dev (= ${binary:Version}),
- librust-gimli-0.28+read-all-dev (= ${binary:Version}),
- librust-gimli-0.28+read-core-dev (= ${binary:Version}),
- librust-gimli-0.28+std-dev (= ${binary:Version}),
- librust-gimli-0.28+write-dev (= ${binary:Version}),
- librust-gimli-0.28.1-dev (= ${binary:Version}),
- librust-gimli-0.28.1+default-dev (= ${binary:Version}),
- librust-gimli-0.28.1+endian-reader-dev (= ${binary:Version}),
- librust-gimli-0.28.1+fallible-iterator-dev (= ${binary:Version}),
- librust-gimli-0.28.1+read-dev (= ${binary:Version}),
- librust-gimli-0.28.1+read-all-dev (= ${binary:Version}),
- librust-gimli-0.28.1+read-core-dev (= ${binary:Version}),
- librust-gimli-0.28.1+std-dev (= ${binary:Version}),
- librust-gimli-0.28.1+write-dev (= ${binary:Version})
+ librust-gimli-0.31-dev (= ${binary:Version}),
+ librust-gimli-0.31+default-dev (= ${binary:Version}),
+ librust-gimli-0.31+endian-reader-dev (= ${binary:Version}),
+ librust-gimli-0.31+fallible-iterator-dev (= ${binary:Version}),
+ librust-gimli-0.31+read-dev (= ${binary:Version}),
+ librust-gimli-0.31+read-all-dev (= ${binary:Version}),
+ librust-gimli-0.31+read-core-dev (= ${binary:Version}),
+ librust-gimli-0.31+std-dev (= ${binary:Version}),
+ librust-gimli-0.31+write-dev (= ${binary:Version}),
+ librust-gimli-0.31.1-dev (= ${binary:Version}),
+ librust-gimli-0.31.1+default-dev (= ${binary:Version}),
+ librust-gimli-0.31.1+endian-reader-dev (= ${binary:Version}),
+ librust-gimli-0.31.1+fallible-iterator-dev (= ${binary:Version}),
+ librust-gimli-0.31.1+read-dev (= ${binary:Version}),
+ librust-gimli-0.31.1+read-all-dev (= ${binary:Version}),
+ librust-gimli-0.31.1+read-core-dev (= ${binary:Version}),
+ librust-gimli-0.31.1+std-dev (= ${binary:Version}),
+ librust-gimli-0.31.1+write-dev (= ${binary:Version})
 Description: Reading and writing the DWARF debugging format - Rust source code
  Source code for Debianized Rust crate "gimli"
