=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gimli 0.31.1 --all-targets --all-features
Features: test-name=rust-gimli:@
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gimli 0.31.1 --all-targets
Features: test-name=librust-gimli-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gimli 0.31.1 --all-targets --no-default-features --features endian-reader
Features: test-name=librust-gimli-dev:endian-reader
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gimli 0.31.1 --all-targets --no-default-features --features fallible-iterator
Features: test-name=librust-gimli-dev:fallible-iterator
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gimli 0.31.1 --all-targets --no-default-features --features read
Features: test-name=librust-gimli-dev:read
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gimli 0.31.1 --all-targets --no-default-features --features read-all
Features: test-name=librust-gimli-dev:read-all
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gimli 0.31.1 --all-targets --no-default-features --features read-core
Features: test-name=librust-gimli-dev:read-core
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gimli 0.31.1 --all-targets --no-default-features --features std
Features: test-name=librust-gimli-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gimli 0.31.1 --all-targets --no-default-features --features write
Features: test-name=librust-gimli-dev:write
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gimli 0.31.1 --all-targets --no-default-features
Features: test-name=librust-gimli-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable
